package link.at17.mid.tushare.enums;

public enum AdjustType {
    None("0"),
    Qfq("1"),
    Hfq("2");
    
    private String emCode;
    public String getEmCode() { return emCode; }
    private AdjustType(String emCode) {
        this.emCode = emCode;
    }
}
